<!-- popupMyCabinet-->
<div class="modal b_popupMyCabinet" tabindex="-1" aria-labelledby="b_popupMyCabinet" aria-hidden="true"
     data-backdrop="false">
    <div class="modal-dialog b_popupMyCabinet__modalDialog">
        <div class="modal-content b_popupMyCabinet__modalContent">
            <div class="container-fluid b_popupMyCabinet__containerFluid">
                <div class="b_popupMyCabinet__contentRow">
                    <a class="b_popupMyCabinet__link" href="#">Мой аккаунт</a>
                    <a class="b_popupMyCabinet__link" href="#">Настройки</a>
                    <a class="b_popupMyCabinet__link" href="#">Выйти</a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /popupMyCabinet-->